/*
Theme Name: synergie
Author: Nicolas D.
Description: The7 Child Theme
Version: 1.0.0
Template: dt-the7
*/


.branding a img, .branding img{
	max-width: 300px;
}

.mobile-header-bar .mobile-branding img{
	max-width: 250px;
}

.content h2, .content h3, .content h4{
	margin-top: 1em;
	margin-bottom: 0.5em;
}
.content h2:first-child, .content h3:first-child, .content h4:first-child{
	margin-top: 0;
}



#footer .textwidget{
	text-align: center;
}


